@charset "UTF-8";
/* ==========================================================================
   front.css
   top.css を統合したもの。
   ========================================================================== */


/* ----------------------------------------------------------------------
   top.css
   ---------------------------------------------------------------------- */
.top-sec-1 {
  position: relative;
  margin-bottom: 70px;
}
.top-sec-1 .blks-1 {
  height: 667px;
  position: relative;
}
.top-sec-1 .blks-1__inner {
  width: 1000px;
  box-sizing: border-box;
  height: 100%;
  padding-bottom: 34px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}
.top-sec-1 .blks-1 .mv {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.top-sec-1 .blks-1 .mv img {
  object-fit: cover;
  object-position: center top;
  width: 100%;
  height: 100%;
}
.top-sec-1 .blks-1 .swiper-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.top-sec-1 .blks-1 .txt {
  font-size: 1.3125rem;
  color: #fff;
  font-weight: 700;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  margin-bottom: 5px;
}
.top-sec-1 .blks-1 .copy {
  font-size: 3.125rem;
  font-weight: 700;
  line-height: 1.28;
  text-align: center;
  color: #fff;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  margin-bottom: 28px;
}
.top-sec-1 .blks-1 .copy__span {
  margin-left: -31px;
}
.top-sec-1 .blks-1 .txt-2 {
  font-size: 1.6875rem;
  font-weight: 700;
  color: #fff;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}
.top-sec-1 .blks-1 .swiper-pagination {
  position: absolute;
  bottom: 30px;
  left: 0;
  font-size: 0;
}
.top-sec-1 .blks-1 .swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  background: #fff;
  width: 10px;
  height: 10px;
}
.top-sec-1 .blks-1 .swiper-pagination .swiper-pagination-bullet:not(:last-child) {
  margin-right: 10px;
}
.top-sec-1 .blks-1 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  position: relative;
}
.top-sec-1 .blks-1 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 6px;
  height: 6px;
  background: #004e97;
  border-radius: 100%;
}
@media screen and (max-width: 768px) {
  .top-sec-1 {
    margin-bottom: 70px;
  }
  .top-sec-1 .blks-1 {
    height: 200.53vw;
  }
  .top-sec-1 .blks-1__inner {
    width: auto;
    padding: 0 4% 12.8vw;
  }
  .top-sec-1 .blks-1 .txt {
    font-size: 4vw;
    line-height: 1.4;
    text-shadow: 0 0 2.67vw rgba(0, 0, 0, 0.16);
    margin-bottom: 5.33vw;
  }
  .top-sec-1 .blks-1 .copy {
    font-size: 8vw;
    line-height: 1.3;
    text-shadow: 0 0 2.67vw rgba(0, 0, 0, 0.16);
    margin-bottom: 6.93vw;
  }
  .top-sec-1 .blks-1 .copy__span {
    margin-left: -4.8vw;
  }
  .top-sec-1 .blks-1 .copy__span-2 {
    margin-left: -2.67vw;
  }
  .top-sec-1 .blks-1 .txt-2 {
    font-size: 4.8vw;
    text-shadow: 0 0 2.67vw rgba(0, 0, 0, 0.16);
  }
  .top-sec-1 .blks-1 .swiper-pagination {
    bottom: 20px;
    left: 4%;
  }
}
.top-sec-2 {
  margin-bottom: 70px;
}
.top-sec-2 .blks-1 {
  width: 780px;
  margin: 0 auto;
}
.top-sec-2 .blks-1 .tabDtlWrap {
  position: relative;
}
.top-sec-2 .blks-1 .tabDtl {
  position: absolute;
  opacity: 0;
  pointer-events: none;
  -webkit-transition-property: opacity, top;
  transition-property: opacity, top;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  background: #fff;
  top: 20px;
  padding-top: 24px;
}
.top-sec-2 .blks-1 .tabDtl.is-active {
  position: relative;
  opacity: 1;
  pointer-events: auto;
  top: 0;
}
@media screen and (max-width: 768px) {
  .top-sec-2 {
    margin-bottom: 70px;
  }
  .top-sec-2 .blks-1 {
    width: auto;
  }
  .top-sec-2 .blks-1 .tabDtl {
    padding-top: 20px;
  }
}
.top-sec-3 {
  background: #eff7ff;
  padding: 72px 0 92px;
}
.top-sec-3 .blks-1 .heading {
  margin-bottom: 42px;
}
@media screen and (max-width: 768px) {
  .top-sec-3 {
    padding: 70px 0;
  }
  .top-sec-3 .blks-1 .heading {
    margin-bottom: 24px;
  }
}
.top-sec-4 {
  background: url("../img/top/top_bg01.jpg") no-repeat center center/cover;
  padding: 88px 0 90px;
  margin-bottom: 130px;
}
.top-sec-4 .blks-1 .heading {
  margin-bottom: 35px;
}
.top-sec-4 .blks-1 .txt {
  margin-bottom: 52px;
}
.top-sec-4 .blks-1 .person {
  margin-bottom: 70px;
}
.top-sec-4 .blks-1 .btn {
  width: 260px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .top-sec-4 {
    padding: 70px 0;
    margin-bottom: 70px;
  }
  .top-sec-4 .blks-1 {
    display: block;
  }
  .top-sec-4 .blks-1 .group {
    width: auto;
    margin-bottom: 40px;
  }
  .top-sec-4 .blks-1 .heading {
    margin-bottom: 20px;
  }
}
.top-sec-5 {
  margin-bottom: 200px;
}
.top-sec-5 .blks-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 300px;
  box-sizing: border-box;
  background: url("../img/top/top_bg02.jpg") no-repeat 0 0/cover;
  border-radius: 3px;
  overflow: hidden;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.top-sec-5 .blks-1:hover {
  opacity: 0.7;
}
.top-sec-5 .blks-1 .heading {
  margin-left: 62px;
}
@media screen and (max-width: 768px) {
  .top-sec-5 {
    margin-bottom: 110px;
  }
  .top-sec-5 .blks-1 {
    height: 200px;
  }
  .top-sec-5 .blks-1 .heading {
    margin-left: 20px;
  }
}
.top-sec-6 {
  background: #F7F7F7;
  padding: 43px 0 44px;
}
@media screen and (max-width: 768px) {
  .top-sec-6 {
    padding: 30px 0;
  }
}
.m-bnrList-1 img {
  left: 0;
  width: 100%;
  height: 100%;
  border: solid 1px #999;
  box-sizing: border-box;
  content: "";
}
